.mod_eventlist--kacheln .event {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.25s;
  margin-bottom: 2rem;
}
.mod_eventlist--kacheln .image_container {
  display: block;
  overflow: hidden;
  position: relative;
  flex: 0 0 auto;
  width: 100%;
  padding-top: 56%;
}
.mod_eventlist--kacheln .image_container picture {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.mod_eventlist--kacheln .image_container picture img {
  display: block;
  width: 100%;
}
.mod_eventlist--kacheln .event-content {
  flex: 1 0 auto;
  padding: 2rem;
  max-width: 100%;
}
.mod_eventlist--kacheln .event-content h2 {
  hyphens: auto;
  color: black;
}
.mod_eventlist--kacheln .event-content .with-link {
  color: #D12A1A;
}
.mod_eventlist--kacheln .event-link {
  flex: 0 0 auto;
  padding: 2rem;
  text-align: right;
}
.mod_eventlist--table .event {
  position: relative;
}
.mod_eventlist--table .event:hover {
  color: #d12a1a;
}
.mod_eventlist--list .event {
  grid-template-columns: minmax(min-content, 1fr) 4fr 3fr;
}
.mod_eventlist--list span.time {
  padding-right: 10px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22home%2Fswissfau%2Fpublic_html%2Fswissfaustball%2Fcontao413%2Ffiles%2Ftemplate%2Fscss%2Fnew.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */